HOME

Vole PDF Creator
  • HOME
  • EXAMPLES
  • INTERFACE
  • HOW TO
    • Create
      • Built-in template
      • Import PDF files
      • Import other documents
    • Edit
      • Add Bookmarks
      • Add Tables
      • Add Hyperlinks
    • Scanner
    • OCR File
    • Export

Vole PDF Creator

Create professional PDF from scratch or existing files, using built-in editor or your familiar word processing software.

Vole PDF Creator lets you create professional PDF from scratch. With the built-in editor, you can create multilevel bookmark PDF. You can add rich Text, pictures, hyperlinks, and MS style tables. You can preview the PDF in the built-in previewer before exporting. You also can create new PDF project based on existing files and then edit and export it as you create it from scratch. To implement these features, you do not need to install additional software.

Vole PDF Creator also supports word processing software to create stunning PDF such as Microsoft Office Word, Google Docs, OpenOffice, LibreOffice and SoftMaker. With these word processing software as add-in editor, you can create and edit PDF with your familiar word processing software.

Since Vole PDF Creator uses the same Sanwhole VMC kernel as Vole Media CHM, Vole PageShare and Vole Briefcase, projects can be shared. This means that the same project can create PDF by Vole PDF Creator, create CHM by Vole Media CHM, create Website by Vole PageShare and make presentation by Vole Briefcase. For example, all the built-in templates in Vole PDF Creator are created by Vole Media CHM.

Built by Vole Media CHM 3.74.8054, Sanwhole Presents. (www.sanwhole.com)

Create stunning CHM based on your usual word documents and familiar word processing software.


EXAMPLES

  • INTERFACE
  • HOW TO
    • Create
      • Built-in template
      • Import PDF files
      • Import other documents
    • Edit
      • Add Bookmarks
      • Add Tables
      • Add Hyperlinks
    • Scanner
    • OCR File
    • Export
DATA | Screenshot | Tutorial | PDF
Blank_TXT.txt | × 1 / 2 2 / 2 ❮ ❯ ' ' | YouTube Watch on Sanwhole | Blank_TXT.pdf
Blank_RTF.rtf | × 1 / 2 2 / 2 ❮ ❯ ' ' | YouTube Watch on Sanwhole | Blank_RTF.pdf
CafeFaba_RTF.rtf | × 1 / 3 2 / 3 3 / 3 ❮ ❯ Prepare RTF using WordPad ' Edit by Vole PDF Creator ' PDF Created by Vole PDF Creator ' | YouTube Watch on Sanwhole | CafeFaba_RTF.pdf
Acrobat_PRO_9.0_Help.rtf | × 1 / 3 2 / 3 3 / 3 ❮ ❯ Prepare RTF using WordPad ' Edit by Vole PDF Creator ' PDF Created by Vole PDF Creator ' | YouTube Watch on Sanwhole | Acrobat_PRO_9.0_Help.pdf


INTERFACE

      • Built-in template
      • Import PDF files
      • Import other documents
    • Edit
      • Add Bookmarks
      • Add Tables
      • Add Hyperlinks
    • Scanner
    • OCR File
    • Export

VMC view, Design view and Split view - at the top left, the 6th ~ 8th small button

You can select different view for preview, edit.

Please note: the view is not auto selected for different operation. For example, when you click Edit Word, you must manually switch to design view or you cannot see the built-in the editor. Of course if you screen is big enough, you can select split view - always see the two views at same time.

Split view

VMC view

Design view


HOW TO

    • Edit
      • Add Bookmarks
      • Add Tables
      • Add Hyperlinks
    • Scanner
    • OCR File
    • Export

Vole Media CHM Empty Content Page


Create

      • Add Hyperlinks
    • Scanner
    • OCR File
    • Export

You can create projects via create a new project based on built-in template or import an existing file.

After you create a new project, it will show in the Projects Pool. Projects Pool button - at the top left, the 1st small button. All you projects are stored here, you can switch one of them to the current project.

And then edit it, export it etc.


Built-in template

    • Export

Project Manager button - at the top left, the 2nd small button You can click “New” button to create a new project based on built-in template.

After project created, you will find this project in Projects Pool.

And then edit it, export it etc.

×
1 / 3
2 / 3
3 / 3
❮ ❯

In the Project Manager, click New and Select a built-in template '
In New VMC window, enter a Name for project '
After project created, you will find this project in Projects Pool '


Import PDF files

    • Export

In Project Manager, click Import button and select pdf file.

After you import the file to a new project, click Edit Word to edit this pdf via built-in editor.

Please note: When you first import pdf to Vole PDF Creator and edit this project via built-in editor, if you find borders in the content, you need delete it. Or it will cause Vole PDF Creator edit pdf incorrectly.

Your browser does not support the video tag.


Import other documents

    • Export

You can click Import to create a new project based on existing files. (Support txt and rtf now, It also supports docx, odt and tmdx if you install MS Office Word, OpenOffice or SoftMaker).

After you import the file to a new project, you can edit it by click Edit Word or Update Word button.

Just note that Vole PDF Creator automatically creates PDF bookmarks based on the headings in your document. Multilevel headings will create multi-level PDF bookmark.


Edit

    • Export

Vole Media CHM Empty Content Page


Add Bookmarks

    • Export

Open a project, and click Edit Word in Project Manager. If you edit txt or rtf file, you will use the built-in Editor to edit the file.

Just note that if you use built-in Editor, Vole PDF Creator automatically creates PDF bookmarks based on heading in your document.

‘[+]’ is heading, and the number of ‘.’ is heading level.

For example:

[+] Heading 1

[+]. Heading 1.1

[+].. Heading 1.1.1

[+] Heading 2

[+] Heading 3

Multilevel headings will create multi-level PDF bookmark.

×
1 / 2
2 / 2
❮ ❯

'
'


Add Tables

    • Export

In the built-in Editor, click Tables on the right, select a table you like, then Click insert to Current. The table you select will show in your document.

×
1 / 9
2 / 9
3 / 9
4 / 9
5 / 9
6 / 9
7 / 9
8 / 9
9 / 9
❮ ❯

Click Edit Word button in Project Manager '
Choose a table that you like '
Insert the table into the location your are currently editing '
Save '
'
'
'
'
'

Your browser does not support the video tag.


Add Hyperlinks

    • Export

In the built-in Editor, click hyperlink on the right, enter the text in Text to display and Address, then Click insert to Current. The hyperlink will show in your document.


Scanner

    • Export

In built-in editor, click Scan button to open Scanner window. In this window, click Scan button with green color and scanner will automatically start scanning.

Your browser does not support the video tag.


OCR File

    • Export

Click Design View button to see the built-in editor, and then click OCR button.

In the bottom of OCR window, select a language, and then click OCR File to choose an image.

When it’s done, you may click Copy to copy the results and paste it to anywhere.


Export

    • Export

Click Export PDF in Project Manager to export PDF.

When your pdf exported, Vole PDF Creator will automatically open the PDF file.

×
1 / 3
2 / 3
3 / 3
❮ ❯

'
'
'


vmc_word_cmd_center.html
1.-vmc_word_cmd_setting.html
2.-vmc_word_cmd_block_footer.html
HOME.html
EXAMPLES.html
INTERFACE.html
HOW-TO.html
Create.html
Built-in-template.html
Import-PDF-files.html